/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css?family=Quicksand');

@font-face {
    font-family: 'Minimo-Bold';
    src: url('fonts/Minimo-Bold-webfont.woff2') format('woff2'),
         url('fonts/Minimo-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Minimo-Regular';
    src: url('fonts/Minimo-Regular-webfont.woff2') format('woff2'),
         url('fonts/Minimo-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family: 'Quicksand', sans-serif;
}

.navbar-nav-last ul li a i{
    font-size: 20px !important;    
}

.post-content ul{
    margin: 0 0 20px;
}

.headings-style, h1, h2, h3, h4, h5, h6, .tmb .t-entry .t-entry-cat, .tmb .t-entry .t-entry-title, .tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .author-details-data .author-heading span, .vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .woocommerce div.product span.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product p.price, .woocommerce div.product form.cart .group_table .price, .woocommerce #content div.product form.cart .group_table .price, .woocommerce div.product form.cart .group_table .price *, .woocommerce #content div.product form.cart .group_table .price *, span.price, p.price, p .thank-you, .font-202503{
    font-family: 'Minimo-Bold' !important;
    font-weight: 400;
}

.font-family-menu, .menu-container ul.menu-smart a{
    font-family: 'Minimo-Regular';
}

.style-light .headings-color, .style-dark .style-light .headings-color, .style-light h1, .style-dark .style-light h1, .style-light h2, .style-dark .style-light h2, .style-light h3, .style-dark .style-light h3, .style-light h4, .style-dark .style-light h4, .style-light h5, .style-dark .style-light h5, .style-light h6, .style-dark .style-light h6, .style-light p b, .style-dark .style-light p b, .style-light p strong, .style-dark .style-light p strong, .style-light dl dt, .style-dark .style-light dl dt, .style-light blockquote p, .style-dark .style-light blockquote p, .style-light table thead, .style-dark .style-light table thead, .style-light form p, .style-dark .style-light form p, .style-light .panel-title > a span::after, .style-dark .style-light .panel-title > a span::after, .style-light .plan .plan-price .price, .style-dark .style-light .plan .plan-price .price, .style-light .detail-label, .style-dark .style-light .detail-label, .style-light .countdown, .style-dark .style-light .countdown, .style-light .counter, .style-dark .style-light .counter, .style-light .counter-suffix, .style-dark .style-light .counter-suffix, .style-light .counter-prefix, .style-dark .style-light .counter-prefix, .style-light .header-wrapper .header-scrolldown i, .style-dark .style-light .header-wrapper .header-scrolldown i, .style-light .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-dark .style-light .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-light .header-main-container .post-info, .style-dark .style-light .header-main-container .post-info, .style-light .header-main-container .post-info a, .style-dark .style-light .header-main-container .post-info a, .style-light .widget-container.widget_recent_comments li::before, .style-dark .style-light .widget-container.widget_recent_comments li::before, .style-light .widget-container.widget_recent_entries li::before, .style-dark .style-light .widget-container.widget_recent_entries li::before, .style-light .widget-container.widget_pages li::before, .style-dark .style-light .widget-container.widget_pages li::before, .style-light .widget-container.widget_top_rated_products li::before, .style-dark .style-light .widget-container.widget_top_rated_products li::before, .style-light .widget-container.widget_recent_reviews li::before, .style-dark .style-light .widget-container.widget_recent_reviews li::before, .style-light .widget-container.widget_latest_tweets_widget .tweet-text::before, .style-dark .style-light .widget-container.widget_latest_tweets_widget .tweet-text::before, .style-light .widget-container.widget_latest_tweets .tweet-text::before, .style-dark .style-light .widget-container.widget_latest_tweets .tweet-text::before, .style-light .comment-content .comment-author a, .style-dark .style-light .comment-content .comment-author a, .style-light .comment-content .comment-author span, .style-dark .style-light .comment-content .comment-author span, .style-light .author-details-data .author-name a, .style-dark .style-light .author-details-data .author-name a, .style-light div.share-button[class*="sharer-"] label, .style-dark .style-light div.share-button[class*="sharer-"] label, .style-light .share-button.share-inline .social.top li, .style-dark .style-light .share-button.share-inline .social.top li, .style-light .vc_progress_bar .vc_progress_label, .style-dark .style-light .vc_progress_bar .vc_progress_label, .style-light .vc_pie_chart .vc_pie_chart_value, .style-dark .style-light .vc_pie_chart .vc_pie_chart_value, .style-light ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-dark .style-light ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-light ul.dwls_search_results .daves-wordpress-live-search_author, .style-dark .style-light ul.dwls_search_results .daves-wordpress-live-search_author, .style-light .woocommerce nav.woocommerce-pagination ul li a, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li a, .style-light .woocommerce #content nav.woocommerce-pagination ul li a, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li a, .style-light .woocommerce nav.woocommerce-pagination ul li span, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li span, .style-light .woocommerce #content nav.woocommerce-pagination ul li span, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li span, .style-light .woocommerce table.cart a.remove, .style-dark .style-light .woocommerce table.cart a.remove, .style-light .woocommerce #content table.cart a.remove, .style-dark .style-light .woocommerce #content table.cart a.remove, .style-light .woocommerce ul.cart_list li .amount, .style-dark .style-light .woocommerce ul.cart_list li .amount, .style-light .woocommerce ul.product_list_widget li .amount, .style-dark .style-light .woocommerce ul.product_list_widget li .amount, .style-light .woocommerce ul.cart_list li a, .style-dark .style-light .woocommerce ul.cart_list li a, .style-light .woocommerce ul.product_list_widget li a, .style-dark .style-light .woocommerce ul.product_list_widget li a, .style-light .woocommerce ul.cart_list li .h2, .style-dark .style-light .woocommerce ul.cart_list li .h2, .style-light .woocommerce ul.product_list_widget li .h2, .style-dark .style-light .woocommerce ul.product_list_widget li .h2, .style-light .woocommerce.widget_shopping_cart .total, .style-dark .style-light .woocommerce.widget_shopping_cart .total, .style-light .woocommerce .widget_shopping_cart .total, .style-dark .style-light .woocommerce .widget_shopping_cart .total, .style-light .woocommerce .cart-collaterals .cart_totals table th, .style-dark .style-light .woocommerce .cart-collaterals .cart_totals table th, .style-light .woocommerce .cart-collaterals .cart_totals .order-total .amount, .style-dark .style-light .woocommerce .cart-collaterals .cart_totals .order-total .amount, .style-light .woocommerce .order_details li strong, .style-dark .style-light .woocommerce .order_details li strong, .style-light .star-rating, .style-dark .style-light .star-rating, .style-light span.price, .style-dark .style-light span.price, .style-light p.price, .style-dark .style-light p.price, .style-light table.shop_attributes th, .style-dark .style-light table.shop_attributes th, .style-light td.product-name a, .style-dark .style-light td.product-name a, .style-light p .thank-you, .style-dark .style-light p .thank-you, .style-light .form-row label, .style-dark .style-light .form-row label, .style-light .row-message, .style-dark .style-light .row-message, .style-light .order-details tfoot tr:last-child, .style-dark .style-light .order-details tfoot tr:last-child, .style-light #order_review tfoot tr:last-child, .style-dark .style-light #order_review tfoot tr:last-child, .style-light table.variations label, .style-dark .style-light table.variations label, .style-light{
    color: #000;
}

a:hover,
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item > a{
    color: #7AC143 !important;
}

.style-light .link-hover, .style-light.style-override .link-hover, .style-dark .style-light .link-hover, .style-light a:hover:not(.btn-text-skin), .style-light.style-override a:hover:not(.btn-text-skin), .style-dark .style-light a:hover:not(.btn-text-skin), .style-light a:focus:not(.btn-text-skin), .style-light.style-override a:focus:not(.btn-text-skin), .style-dark .style-light a:focus:not(.btn-text-skin), .style-light a.active, .style-light.style-override a.active, .style-dark .style-light a.active, .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light.style-override .tmb .t-entry-text .t-entry-title a:hover, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:hover, .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light.style-override .tmb .t-entry-text .t-entry-title a:focus, .style-dark .style-light .tmb .t-entry-text .t-entry-title a:focus, .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:hover i, .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a.active i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a.active i, .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light.style-override .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-dark .style-light .tmb .t-entry p.t-entry-comments .extras a:focus i, .style-light .widget_nav_menu li.active > a, .style-light.style-override .widget_nav_menu li.active > a, .style-dark .style-light .widget_nav_menu li.active > a, .style-light div.share-button[class*="sharer-"] label:hover, .style-light.style-override div.share-button[class*="sharer-"] label:hover, .style-dark .style-light div.share-button[class*="sharer-"] label:hover, .style-light div.share-button[class*="sharer-"] label:focus, .style-light.style-override div.share-button[class*="sharer-"] label:focus, .style-dark .style-light div.share-button[class*="sharer-"] label:focus{
    color: #7AC143;
}

.text-color-jevc-color,
.text-accent-color{
    color: #7AC143 !important;
    fill: #7AC143 !important;
}

.color-accent-border, blockquote,
hr,
hr.separator-break.separator-accent,
hr.border-accent-color,
.style-dark input:focus:not([type="submit"]):not([type="button"]):not([type="number"]):not([type="checkbox"]):not([type="radio"]), .style-dark textarea:focus, .style-dark.style-override input:focus:not([type="submit"]):not([type="button"]):not([type="number"]):not([type="checkbox"]):not([type="radio"]), .style-dark.style-override textarea:focus, .style-light .style-dark input:focus:not([type="submit"]):not([type="button"]):not([type="number"]):not([type="checkbox"]):not([type="radio"]), .style-light .style-dark textarea:focus{
    border-color: #CFD4D8 !important;
    color: #FFF !important;
}

.btn-accent,
.btn-color-742106,
.btn-color-jevc,
.uncode-gmaps-widget .gmap-buttons,
#privy-container #privy-inner-container .privy-tab-container.privy-top.privy-floating.privy-bottom-right .privy-tab.privy-floating, #privy-container #privy-inner-container .privy-tab-container.privy-bottom.privy-floating.privy-bottom-right .privy-tab.privy-floating{
    background-color: #7AC143 !important;
    border-color: #7AC143 !important;
}

.btn-color-jevc.btn-outline:not(.btn-text-skin),
.btn-color-xsdn.btn-outline:not(.btn-text-skin){
    color: #FFF !important;
    border-color: #7AC143 !important;
}

.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default{
    background-color: #7AC143 !important;
    border-color: #7AC143 !important;
}

.style-light .btn-default:hover:not(.btn-hover-nobg), .style-dark .style-light.style-override .btn-default:hover:not(.btn-hover-nobg), .style-dark .style-light .btn-default:hover:not(.btn-hover-nobg), .style-light .btn-default.active, .style-dark .style-light.style-override .btn-default.active, .style-dark .style-light .btn-default.active,
.btn-color-uydo.btn-outline,
.map-heading hr.separator-break.separator-accent{
    border-color: #7AC143 !important;
}

.btn-color-jevc.btn-outline:hover:not(.btn-hover-nobg):not(.btn-text-skin), .btn-color-jevc.btn-outline:focus:not(.btn-hover-nobg):not(.btn-text-skin), btn-color-jevc.btn-outline:active,
.btn-color-xsdn.btn-outline:hover:not(.btn-hover-nobg):not(.btn-text-skin), .btn-color-xsdn.btn-outline:focus:not(.btn-hover-nobg):not(.btn-text-skin), btn-color-xsdn.btn-outline:active,
.style-light .btn-color-uydo.btn-text-skin.btn-outline:hover{
    background-color: #7AC143 !important;
    border-color: #7AC143 !important;
}

.btn-accent:hover:not(.btn-hover-nobg):not(.btn-text-skin), .btn-accent:focus:not(.btn-hover-nobg):not(.btn-text-skin), btn-accent:active,
.btn-color-jevc:hover:not(.btn-hover-nobg):not(.btn-text-skin), .btn-color-jevc:focus:not(.btn-hover-nobg):not(.btn-text-skin), btn-color-jevc:active{
    border-color: #7AC143 !important;
    color: #FFF !important;
}

.style-light .ui-bg, .style-light.style-override .ui-bg, .style-dark .style-light .ui-bg, .style-light code, .style-light.style-override code, .style-dark .style-light code, .style-light kbd, .style-light.style-override kbd, .style-dark .style-light kbd, .style-light pre, .style-light.style-override pre, .style-dark .style-light pre, .style-light samp, .style-light.style-override samp, .style-dark .style-light samp, .style-light input[type="submit"], .style-light.style-override input[type="submit"], .style-dark .style-light input[type="submit"], .style-light input[type="reset"], .style-light.style-override input[type="reset"], .style-dark .style-light input[type="reset"], .style-light input[type="button"], .style-light.style-override input[type="button"], .style-dark .style-light input[type="button"], .style-light button[type="submit"], .style-light.style-override button[type="submit"], .style-dark .style-light button[type="submit"], .style-light .divider .divider-icon, .style-light.style-override .divider .divider-icon, .style-dark .style-light .divider .divider-icon, .style-light .woocommerce nav.woocommerce-pagination ul li span.current, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li span.current, .style-light .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light .woocommerce .quantity .plus, .style-light.style-override .woocommerce .quantity .plus, .style-dark .style-light .woocommerce .quantity .plus, .style-light .woocommerce #content .quantity .plus, .style-light.style-override .woocommerce #content .quantity .plus, .style-dark .style-light .woocommerce #content .quantity .plus, .style-light .woocommerce .quantity .minus, .style-light.style-override .woocommerce .quantity .minus, .style-dark .style-light .woocommerce .quantity .minus, .style-light .woocommerce #content .quantity .minus, .style-light.style-override .woocommerce #content .quantity .minus, .style-dark .style-light .woocommerce #content .quantity .minus, .style-light .woocommerce #payment .place-order, .style-light.style-override .woocommerce #payment .place-order, .style-dark .style-light .woocommerce #payment .place-order, .style-light .price_slider_wrapper .ui-widget-content, .style-light.style-override .price_slider_wrapper .ui-widget-content, .style-dark .style-light .price_slider_wrapper .ui-widget-content, .style-light .widget_price_filter .ui-slider .ui-slider-handle, .style-light.style-override .widget_price_filter .ui-slider .ui-slider-handle, .style-dark .style-light .widget_price_filter .ui-slider .ui-slider-handle,
.row-navigation.row-navigation-light,
.style-color-lxmt-bg{
    outline-color: #F1F2F2;
    background-color: #F1F2F2;
}

.style-light input[type="submit"]{
    background-color: #7AC143 !important;
    border-color: #7AC143 !important;
    color: #FFF;
}

.style-accent-bg{
    background-color: #00447C;
    color: #FFF;
}
.style-accent-bg h1,
.style-accent-bg h2,
.style-accent-bg h3,
.style-accent-bg h4,
.style-accent-bg h5,
.style-accent-bg h6,
.style-accent-bg blockquote,
.style-accent-bg span,
.tmb-dark.tmb-color-overlay-text, .tmb-dark.tmb .t-entry-visual *, .tmb-dark.tmb .t-entry-visual a, .tmb-dark.tmb .t-entry-visual .t-entry-title a, .tmb-dark.tmb .t-entry-visual .t-entry-meta span{
    color: #FFF !important;
}

.description{
    font-size: 16px;
    line-height: 1.75;
}

/*Jobs*/
#ja-jobs-widget{
    padding: 20px 0 0;
}

.ja-job-search{
    background: #00447C;
    padding: 30px;
}
.ja-job-search:before{
    content: "Search Job";
    color: #FFF;
    font-size: 35px;
    line-height: 35px;
    font-family: 'Minimo-Bold';
    margin: 0 0 20px;
    display: block;
}
.ja-job-search .ja-field-container{
    margin: 0 0 10px;
}
.ja-job-search label{
    font-weight: bold;
    color: #FFF;
}
.ja-job-search .ja-submit .ja-button{
    display: block;
    background: transparent !important;
    color: #FFF !important;
    text-transform: capitalize;
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 0;
    border: 1px solid #7AC143;
}
.ja-job-search .ja-submit .ja-button:hover{
    background: #7AC143 !important; 
}

.ja-job-list{
    margin: 40px 0 0;
}
.ja-job-list:before{
    content: "Jobs";
    font-size: 35px;
    line-height: 35px;
    font-family: 'Minimo-Bold';
    margin: 0 0 20px;
    display: block;
}
.ja-job-list .job{
    border: 1px solid #CCC;
    padding: 30px; 
    margin: 0 0 30px; 
}
.ja-job-list .job .title{
    font-size: 30px;
    line-height: 30px; 
    margin: 0 0 15px;  
}
.ja-job-list .job .view-details{
    display: inline-block;
    background: #7AC143;
    color: #FFF;
    padding: 10px 20px;
    font-weight: bold;
    margin: 20px 0 0;
    border: 1px solid #7AC143;
}
.ja-job-list .job .view-details:hover{
    background: transparent;
    color: #7AC143;
}

.ja-pager-container{
    text-align: center;
}
.ja-pager{
    margin: 0 0 20px; 
}
.ja-pager a,
.ja-pager span{
    display: inline-block;
    text-align: center;
    border: 1px solid #CCC;
    margin: 0 5px;
    padding: 5px 10px;
}
.ja-pager span{
    border-color: #7AC143;
    background: #7AC143;
    color: #FFF;
}

.ja-job-details{
    border: 1px solid #CCC;
    padding: 30px;  
}
.ja-job-details .title{
    margin: 0 0 20px; 
}
.ja-job-details .apply{
    margin: 50px 0 0;
    overflow: hidden;
}
.ja-job-details .back-link{
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    text-transform: capitalize;
}
.ja-job-details .back-link:before{
    content: "\f341";
    font-family: 'dashicons';
    vertical-align: middle;
    margin: 0 5px 0 0;
}
.ja-job-details .ja-button{
    display: block;
    background: #7AC143 !important;
    color: #FFF !important;
    text-transform: capitalize;
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 0;
    border: 1px solid #7AC143;
}
.ja-job-details .ja-button:hover{
    background: transparent !important;
    color: #7AC143 !important;
}

/*popup*/
div.privy-popup-content div.privy-element.privy-text-element div div span{
    font-family: 'Minimo-Bold' !important;
    font-size: 31px !important;
}
form.privy-form input{
    border-color: #7AC143 !important;
}
button#privy-submit-btn{
    border-color: #7AC143 !important;
    color: #7AC143 !important;
    font-family: 'Minimo-Bold' !important;
}
#privy-container #privy-inner-container .privy button.privy-element.privy-button-element.privy-button-outline#privy-submit-btn:hover{
    color: #FFF !important;
    background: #7AC143 !important;
    border-color: #7AC143 !important; 
}
button.privy-close-btn{
    font-family: 'Minimo-Bold' !important;
}

/*home contact form*/
.home-contact-form form input[type="text"],
.home-contact-form form input[type="tel"],
.home-contact-form form input[type="email"],
.home-contact-form form select{
    width: 100%;
    /*border-color: #FFF !important;
    background-color: #FFF !important;
    color: #000 !important;*/
}

.home-contact-form form input[type="submit"]{
    display: inline-block;
    background: transparent !important;
    color: #FFF !important;
    text-transform: capitalize;
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 0;
    text-transform: lowercase;
    border: 1px solid #7AC143;
}
.home-contact-form form input[type="submit"]:hover{
    background: #7AC143 !important;
    border: 1px solid #7AC143 !important;
}

/*popup buttons*/
#privy-container #privy-inner-container .privy-tab-container.privy-bottom.privy-floating.privy-bottom-right {
    bottom: 32px !important;
    right: 55px !important;
}
@media(max-width: 767px){
#privy-container #privy-inner-container .privy-tab-container.privy-bottom.privy-floating.privy-bottom-right {
    bottom: -10px !important;
    right: 3px !important;
}
}
#privy-container #privy-inner-container .privy-tab-container.privy-bottom.privy-floating.privy-bottom-right .privy-tab.privy-floating{
    width: 50px;
    height: 50px;
    margin-right: 10px !important;
}
#privy-container #privy-inner-container svg:not(:root){
    width: 35px;
    margin-top: 9px !important;
}

/*registration form*/
#candidate-registration{
    display: block;
    background: #00447C;
    padding: 30px;
}
#candidate-registration label,
#candidate-registration span.file-563,
#candidate-registration h4,    
#candidate-registration h5{    
    color: #FFF;
}
#candidate-registration input[type="text"],
#candidate-registration input[type="tel"],
#candidate-registration input[type="email"]{
    width: 100%;
}
#candidate-registration input[type="submit"]{
    display: inline-block;
    background: transparent !important;
    color: #FFF !important;
    text-transform: capitalize;
    border-radius: 0;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    border: 1px solid #7AC143;
}
#candidate-registration input[type="submit"]:hover{
    background: #7AC143 !important;
}

/*bio*/
figure.profile-img{
    max-width: 550px;
    margin: 0 auto 20px;
    position: relative;     
}
.disable-hover .page-wrapper figure.profile-img,
.disable-hover .page-wrapper figure.profile-img *{    
    pointer-events: auto !important;
}
figure.profile-img figcaption{
    position: absolute;
    z-index: 99; 
    bottom: 8%;
    left: 0;
    width: 100%;
    text-align: center;
    transition: all .5s ease;
    margin: 0;
    opacity: 0;
}
figure.profile-img:hover figcaption{
    opacity: 1;
}
@media(max-width: 767px){
    figure.profile-img figcaption{
        display: none;
    }
}
figure.profile-img figcaption button{
    display: inline-block;
    color: #7AC143; !important;
    padding: 5px 15px;
    font-weight: bold;
    border: 2px solid #7AC143;
    font-size: 18px;
    background: rgba(255, 255, 255, .5);
    transition: all .1s ease;
}
figure.profile-img figcaption button:hover{
    background: #7AC143;
    color: #FFF !important;
}
.profile-social{
    padding: 10px 0;
}
.profile-social a{
    display: inline-block;
    margin: 0 5px;
    font-size: 26px;
}
.profile-social i.fa-facebook-square,
.bio-social i.fa-facebook-square{
    color: #3B5998;
}
.profile-social i.fa-twitter-square,
.bio-social i.fa-twitter-square{
    color: #1EA1F3;
}
.profile-social i.fa-instagram,
.bio-social i.fa-instagram{
    color: #7E29B7;
}
.profile-social i.fa-linkedin-square,
.bio-social i.fa-linkedin-square{
    color: #007AB5;
}
.profile-social i.fa-youtube-square,
.bio-social i.fa-youtube-square{
    color: #EE1C1B;
}
.fancy{
    display: inline-block;
    background: #7AC143;
    color: #FFF !important;
    padding: 5px 15px;
    font-weight: bold;
    border: 1px solid #7AC143;
    transition: all .1s ease;
}
.fancy:hover{
    background: transparent;
    color: #7AC143 !important;
}
.bio-left{
    float: left; 
    width: 30%; 
    padding: 0 20px 20px 0;
}
@media(max-width: 767px){
    .bio-left{
        float: none;
        width: 100%;
        padding: 0 0 20px;
    }
}
.bio-right{
    float: left; 
    width: 70%;
    overflow: hidden; 
    padding: 20px 0 20px;
}
@media(max-width: 767px){
    .bio-right{
        float: none;
        width: 100%;
        padding: 0;
    }
}
.bio-social{
    padding: 15px 0 0;
}
.bio-social a{
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 26px;
    color: #303133;
}

